body {
  background-color: aqua;
  background-image: url("https://sadhost.neocities.org/images/tiles/strawbee.png");
  color: black
}


.container {
  margin: auto;
  width: 50%;
  justify-content: center;
  position: relative;
  
  background-image: url("https://sadhost.neocities.org/images/tiles/sakura.gif");
  border: 2px ridge aqua
}


.imagemarquee {
  border: 2px pink;
}


marquee {
  direction: ltr;
}

.textcontainer {
  width: 500px;
  height: 110px;
  padding: 40px;
  margin-right: 20px;
  padding-top: 0px;
  overflow: scroll;
  overflow-wrap: break-word;
  
  background-color: #ffffff;
  border: 2px solid pink;
  font-family: "Fuzzy Bubbles", sans-serif;
}

.stamps {
  border: 2px solid cyan;
  height: 150px;
  width: 200px;
  display: block;
}

h1 {
  color: orange;
  display: block;
  padding-top: 0px;
  text-decoration: underline;
  text-decoration-color: pink;
  
  font-family: "Sunshiney", cursive;
}

.nav {
  width: 110px;
  height: 110px;
  overflow: auto;
  padding: 40px;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 0px;
  
  background-image: url("https://sadhost.neocities.org/images/tiles/ud2.gif");
  border: 2px ridge aqua;
  font-family: "Fuzzy Bubbles", sans-serif;
}

.inside {
  margin: auto;
  justify-content: center;
  text-align: center;
  display: flex;
}

.blinkies {
  border: 2px solid aqua;
  height: 150px;
  width: 200px;
  display: block;
}

h3 {
 margin: 0px;
 text-align: left;
 color: black;
 text-decoration: underline;
 text-decoration-color: orange;
  text-decoration-style: dotted;  
 
  font-family: "Fuzzy Bubbles", sans-serif;
  font-weight: 700;
  font-style: normal;
  
}

.fuzzy-bubbles-regular {
  font-family: "Fuzzy Bubbles", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.fuzzy-bubbles-bold {
  font-family: "Fuzzy Bubbles", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.sunshiney-regular {
  font-family: "Sunshiney", cursive;
  font-weight: 400;
  font-style: normal;
}

h2 {
  font-family: "Fuzzy Bubbles", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.topleft {
  position: absolute;
  top: 0px;
  right: 650px;
  width: 20%;
  z-index: -1;
  transform: rotate(-20deg);
}

.stampsinside {
  overflow: scroll;
  height: 150px;
  width: 200px;
  background-image: url("https://sadhost.neocities.org/images/tiles/ud2.gif");
}

.blinkiesinside {
  overflow: scroll;
  height: 150px;
  width: 200px;
  background-image: url("https://sadhost.neocities.org/images/tiles/ud2.gif");
}

.topright {
  position: absolute;
  top: 0px;
  left: 650px;
  width: 20%;
  z-index: -1;
  transform: rotate(20deg);
}

.bottomright {
  position: absolute;
  top: 750px;
  left: 650px;
  width: 20%;
  z-index: -1;
  transform: rotate(20deg);
}

.bottomleft {
  position: absolute;
  top: 750px;
  right: 650px;
  width: 25%;
  z-index: -1;
  transform: rotate(-20deg);
}

.text {
  overflow: scroll;
  overflow-wrap: break-word;
  text-align: left;
}

.blinkiesinside {
  overflow: scroll;
  height: 150px;
  width: 200px;
}

.header {
  text-decoration: underline;
  text-decoration-color: orange;
}